Loading...
Searching...
No Matches
AVComplexInt32 Struct Reference

`#include <libavutil/tx.h>`

## Data Fields

int32_t | re
int32_t | im

## Detailed Description

Definition at line 35 of file tx.h.

## Field Documentation

## re

int32_t AVComplexInt32::re

Definition at line 36 of file tx.h.

## im

int32_t AVComplexInt32::im

Definition at line 36 of file tx.h.

The documentation for this struct was generated from the following file:

- libavutil/tx.h